CSYNC2-COMPARE(8)

NAME
csync2-compare - simulate a directory sync between two hosts

SYNOPSIS
csync2-compare [-v] host1 host2 basedir

DESCRIPTION
csync2-compare compares the synchronization for the directory basedir in one direction (host1 -> host2) with the synchronization in the other direction (host2 -> host1). Only files that differ between the hosts are reported.

This command uses ssh for starting csync2 on hosts and works best when public key authentication is in place.

OPTIONS

-v  Produce a more verbose output.

SEE ALSO
csync2(8)

AUTHOR
This manual page was written by Valentin Vidic <Valentin.Vidic@CARNet.hr> for the Debian project (but may be used by others).